<?xml version="1.0" encoding="utf-8"?>
<processDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" xmlns:epd2="http://www.indata.network/EPD/2019" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://lca.jrc.it/ILCD/Process" xsi:schemaLocation="http://lca.jrc.it/ILCD/Process ../../schemas/EPD_DataSet.xsd" epd2:epd-version="1.2" version="00.01.000" locations="../ILCDLocations.xml">
  <processInformation>
    <dataSetInformation>
      <common:UUID>83174268-3c2e-5a01-bee1-c79a69b8e407</common:UUID>
      <name>
        <baseName xml:lang="en">B80 Sydney Metro Spec S50 20MM B1 EXP (Sydney region)</baseName>
        <functionalUnitFlowProperties xml:lang="en" />
      </name>
      <classificationInformation>
        <common:classification name="One Click LCA">
          <common:class level="0" classId="2">Material</common:class>
          <common:class level="1" classId="2.26">Ready-mix concrete</common:class>
          <common:class level="2" classId="2.26.01">Ready-mix concrete, high strength</common:class>
        </common:classification>
      </classificationInformation>
      <common:generalComment xml:lang="en">Boral’s State Road Authority Concrete is a specialised pre-mixed concrete blend purpose-designed for key civil and infrastructure applications—especially bridges and road pavements—meeting rigorous strength, durability, and environmental standards.</common:generalComment>
    </dataSetInformation>
    <quantitativeReference>
      <referenceToReferenceFlow>0</referenceToReferenceFlow>
    </quantitativeReference>
    <time>
      <common:referenceYear>2026</common:referenceYear>
      <common:dataSetValidUntil>2031</common:dataSetValidUntil>
      <common:other>
        <epd2:publicationDateOfEPD>2026-02-11</epd2:publicationDateOfEPD>
      </common:other>
    </time>
    <geography>
      <locationOfOperationSupplyOrProduction location="" />
    </geography>
    <technology>
      <technologyDescriptionAndIncludedProcesses xml:lang="en">Boral’s State Road Authority Concrete is a specialised pre-mixed concrete blend purpose-designed for key civil and infrastructure applications—especially bridges and road pavements—meeting rigorous strength, durability, and environmental standards.</technologyDescriptionAndIncludedProcesses>
      <technologicalApplicability xml:lang="en">Boral’s State Road Authority Concrete is a specialised pre-mixed concrete blend purpose-designed for key civil and infrastructure applications—especially bridges and road pavements—meeting rigorous strength, durability, and environmental standards.</technologicalApplicability>
    </technology>
  </processInformation>
  <modellingAndValidation>
    <LCIMethodAndAllocation>
      <typeOfDataSet>EPD</typeOfDataSet>
      <referenceToLCAMethodDetails type="source data set" refObjectId="bc52fd12-712e-4d66-8c71-9ce46ff45124">
        <common:shortDescription xml:lang="en">EPD Hub Core PCR 1.2</common:shortDescription>
      </referenceToLCAMethodDetails>
      <common:other>
        <epd:subType xmlns="http://www.iai.kit.edu/EPD/2013">specific dataset</epd:subType>
      </common:other>
    </LCIMethodAndAllocation>
    <dataSourcesTreatmentAndRepresentativeness>
      <referenceToDataSource type="source data set" refObjectId="f3b3b3b4-4b3b-4b3b-4b3b-4b3b4b334b3b">
        <common:shortDescription xml:lang="en">One Click LCA database</common:shortDescription>
      </referenceToDataSource>
      <referenceToDataSource type="source data set" refObjectId="b497a91f-e14b-4b69-8f28-f50eb1576766">
        <common:shortDescription xml:lang="en">ecoinvent database (all versions)</common:shortDescription>
      </referenceToDataSource>
      <common:other>
        <epd2:referenceToOriginalEPD type="source data set" refObjectId="456d3415-ff72-4f92-8de5-96d4bebfdf2e">
          <common:shortDescription xml:lang="en">HUB-5329.pdf</common:shortDescription>
        </epd2:referenceToOriginalEPD>
      </common:other>
    </dataSourcesTreatmentAndRepresentativeness>
    <validation>
      <review type="Accredited third party review">
        <common:referenceToNameOfReviewerAndInstitution uri="../contacts/cab119f6-3369-43dc-8a5b-dcfc4bfbbbf8.xml" type="contact data set" refObjectId="cab119f6-3369-43dc-8a5b-dcfc4bfbbbf8">
          <common:shortDescription xml:lang="en">Vera Durao</common:shortDescription>
        </common:referenceToNameOfReviewerAndInstitution>
      </review>
    </validation>
    <complianceDeclarations>
      <compliance>
        <common:referenceToComplianceSystem uri="../sources/c0016b33-8cf7-415c-ac6e-deba0d21440d.xml" type="source data set" refObjectId="c0016b33-8cf7-415c-ac6e-deba0d21440d">
          <common:shortDescription xml:lang="en">EN 15804+A2</common:shortDescription>
        </common:referenceToComplianceSystem>
      </compliance>
      <compliance>
        <common:referenceToComplianceSystem uri="../sources/4f2eb655-6e44-4874-a95a-e28f5442cd4d.xml" type="source data set" refObjectId="4f2eb655-6e44-4874-a95a-e28f5442cd4d">
          <common:shortDescription xml:lang="en">ISO 14025</common:shortDescription>
        </common:referenceToComplianceSystem>
      </compliance>
    </complianceDeclarations>
  </modellingAndValidation>
  <administrativeInformation>
    <common:commissionerAndGoal>
      <common:referenceToCommissioner uri="../contacts/4052e5b7-8714-4a72-8cfd-3df1d6b7f7c9.xml" type="contact data set" refObjectId="4052e5b7-8714-4a72-8cfd-3df1d6b7f7c9">
        <common:shortDescription xml:lang="en">Boral Limited</common:shortDescription>
      </common:referenceToCommissioner>
    </common:commissionerAndGoal>
    <dataGenerator>
      <common:referenceToPersonOrEntityGeneratingTheDataSet uri="../contacts/eebf3c8d-819e-4b6e-bc2b-7aa2813ac1fa.xml" type="contact data set" refObjectId="eebf3c8d-819e-4b6e-bc2b-7aa2813ac1fa">
        <common:shortDescription xml:lang="en">Lewis Beard</common:shortDescription>
      </common:referenceToPersonOrEntityGeneratingTheDataSet>
    </dataGenerator>
    <dataEntryBy>
      <common:timeStamp>2026-03-26T18:33:31.130+01:00</common:timeStamp>
      <common:referenceToDataSetFormat uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml" type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40">
        <common:shortDescription xml:lang="en">ILCD Format</common:shortDescription>
      </common:referenceToDataSetFormat>
      <common:referenceToDataSetFormat uri="../sources/a29449fd-aa2f-4de8-b5d7-4b06b43c6fde.xml" type="source data set" refObjectId="a29449fd-aa2f-4de8-b5d7-4b06b43c6fde">
        <common:shortDescription xml:lang="de">EPD-Datenformaterweiterungen v1.2</common:shortDescription>
        <common:shortDescription xml:lang="en">EPD Data Format Extensions v1.2</common:shortDescription>
      </common:referenceToDataSetFormat>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>00.01.000</common:dataSetVersion>
      <common:referenceToPrecedingDataSetVersion type="process data set" refObjectId="83174268-3c2e-5a01-bee1-c79a69b8e407" version="00.00.000" />
      <common:dateOfLastRevision>2026-02-12T03:22:50</common:dateOfLastRevision>
      <common:referenceToRegistrationAuthority uri="../contacts/2b00084f-2931-46b3-98c4-8ba2747780d1.xml" type="contact data set" refObjectId="2b00084f-2931-46b3-98c4-8ba2747780d1">
        <common:shortDescription xml:lang="en">EPD Hub</common:shortDescription>
      </common:referenceToRegistrationAuthority>
      <common:registrationNumber>HUB-5329</common:registrationNumber>
      <common:referenceToOwnershipOfDataSet uri="../contacts/4052e5b7-8714-4a72-8cfd-3df1d6b7f7c9.xml" type="contact data set" refObjectId="4052e5b7-8714-4a72-8cfd-3df1d6b7f7c9">
        <common:shortDescription xml:lang="en">Boral Limited</common:shortDescription>
      </common:referenceToOwnershipOfDataSet>
      <common:copyright>true</common:copyright>
      <common:licenseType>Free of charge for all users and uses</common:licenseType>
      <common:accessRestrictions xml:lang="en">None</common:accessRestrictions>
      <common:other>
        <epd2:referenceToPublisher type="contact data set" refObjectId="2b00084f-2931-46b3-98c4-8ba2747780d1" uri="../contacts/2b00084f-2931-46b3-98c4-8ba2747780d1.xml">
          <common:shortDescription xml:lang="en">EPD Hub</common:shortDescription>
        </epd2:referenceToPublisher>
      </common:other>
    </publicationAndOwnership>
  </administrativeInformation>
  <exchanges>
    <exchange dataSetInternalID="0">
      <referenceToFlowDataSet uri="../flows/336112d5-b13d-53d3-94da-66b2c8d677ed.xml" type="flow data set" refObjectId="336112d5-b13d-53d3-94da-66b2c8d677ed">
        <common:shortDescription xml:lang="en">B80 Sydney Metro Spec S50 20MM B1 EXP (Sydney region)</common:shortDescription>
      </referenceToFlowDataSet>
      <exchangeDirection>Output</exchangeDirection>
      <meanAmount>1</meanAmount>
    </exchange>
    <exchange dataSetInternalID="1">
      <referenceToFlowDataSet uri="../flows/20f32be5-0398-4288-9b6d-accddd195317.xml" type="flow data set" refObjectId="20f32be5-0398-4288-9b6d-accddd195317">
        <common:shortDescription xml:lang="en">Use of renewable primary energy (PERE)</common:shortDescription>
        <common:shortDescription xml:lang="de">Erneuerbare Primärenergie als Energieträger (PERE)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso de energía primaria renovable excluyendo los recursos de energía primaria renovable utilizada como materia prima (PERE)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">239</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.378</epd:amount>
        <epd:amount epd:module="C2">2.57</epd:amount>
        <epd:amount epd:module="C3">0.609</epd:amount>
        <epd:amount epd:module="C4">1.06</epd:amount>
        <epd:amount epd:module="D">-19.2</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="2">
      <referenceToFlowDataSet uri="../flows/fb3ec0de-548d-4508-aea5-00b73bf6f702.xml" type="flow data set" refObjectId="fb3ec0de-548d-4508-aea5-00b73bf6f702">
        <common:shortDescription xml:lang="en">Use of renewable primary energy resources used as raw materials (PERM)</common:shortDescription>
        <common:shortDescription xml:lang="de">Erneuerbare Primärenergie zur stofflichen Nutzung (PERM)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso de energía primaria renovable utilizada como materia prima (PERM)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0</epd:amount>
        <epd:amount epd:module="C2">0</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">0</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="3">
      <referenceToFlowDataSet uri="../flows/53f97275-fa8a-4cdd-9024-65936002acd0.xml" type="flow data set" refObjectId="53f97275-fa8a-4cdd-9024-65936002acd0">
        <common:shortDescription xml:lang="en">Total use of renewable primary energy resources (PERT)</common:shortDescription>
        <common:shortDescription xml:lang="de">Total erneuerbare Primärenergie (PERT)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso total de la energía primaria renovable (energía primaria y recursos de energía primaria renovable utilizada como materia prima) (PERT)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">239</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.378</epd:amount>
        <epd:amount epd:module="C2">2.57</epd:amount>
        <epd:amount epd:module="C3">0.609</epd:amount>
        <epd:amount epd:module="C4">1.06</epd:amount>
        <epd:amount epd:module="D">-19.2</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="4">
      <referenceToFlowDataSet uri="../flows/ac857178-2b45-46ec-892a-a9a4332f0372.xml" type="flow data set" refObjectId="ac857178-2b45-46ec-892a-a9a4332f0372">
        <common:shortDescription xml:lang="en">Use of non renewable primary energy (PENRE)</common:shortDescription>
        <common:shortDescription xml:lang="de">Nicht-erneuerbare Primärenergie als Energieträger (PENRE)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso de energía primaria no renovable, excluyendo los recursos de energía primaria no renovable utilizada como materia prima (PENRE)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">1930</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">59.7</epd:amount>
        <epd:amount epd:module="C2">187</epd:amount>
        <epd:amount epd:module="C3">96.2</epd:amount>
        <epd:amount epd:module="C4">110</epd:amount>
        <epd:amount epd:module="D">-200</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="5">
      <referenceToFlowDataSet uri="../flows/1421caa0-679d-4bf4-b282-0eb850ccae27.xml" type="flow data set" refObjectId="1421caa0-679d-4bf4-b282-0eb850ccae27">
        <common:shortDescription xml:lang="en">Use of non renewable primary energy resources used as raw materials (PENRM)</common:shortDescription>
        <common:shortDescription xml:lang="de">Nicht-erneuerbare Primärenergie zur stofflichen Nutzung (PENRM)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso de la energía primaria no renovable utilizada como materia prima (PENRM)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">10.8</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0</epd:amount>
        <epd:amount epd:module="C2">0</epd:amount>
        <epd:amount epd:module="C3">-7.54</epd:amount>
        <epd:amount epd:module="C4">-3.23</epd:amount>
        <epd:amount epd:module="D">7.54</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="6">
      <referenceToFlowDataSet uri="../flows/06159210-646b-4c8d-8583-da9b3b95a6c1.xml" type="flow data set" refObjectId="06159210-646b-4c8d-8583-da9b3b95a6c1">
        <common:shortDescription xml:lang="en">Total use of non renewable primary energy resource (PENRT)</common:shortDescription>
        <common:shortDescription xml:lang="de">Total nicht erneuerbare Primärenergie (PENRT)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso total de la energía primaria no renovable (energía primaria y recursos de energía primaria no renovable utilizada como materia prima) (PENRT)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">1940.8</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">59.7</epd:amount>
        <epd:amount epd:module="C2">187</epd:amount>
        <epd:amount epd:module="C3">88.66</epd:amount>
        <epd:amount epd:module="C4">106.77</epd:amount>
        <epd:amount epd:module="D">-192.46</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="7">
      <referenceToFlowDataSet uri="../flows/c6a1f35f-2d09-4f54-8dfb-97e502e1ce92.xml" type="flow data set" refObjectId="c6a1f35f-2d09-4f54-8dfb-97e502e1ce92">
        <common:shortDescription xml:lang="en">Use of secondary material (SM)</common:shortDescription>
        <common:shortDescription xml:lang="de">Einsatz von Sekundärstoffen (SM)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso de materiales secundarios (SM)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a4c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a4c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">149</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.0248</epd:amount>
        <epd:amount epd:module="C2">0.0798</epd:amount>
        <epd:amount epd:module="C3">0.0399</epd:amount>
        <epd:amount epd:module="C4">0.0277</epd:amount>
        <epd:amount epd:module="D">-0.225</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="8">
      <referenceToFlowDataSet uri="../flows/64333088-a55f-4aa2-9a31-c10b07816787.xml" type="flow data set" refObjectId="64333088-a55f-4aa2-9a31-c10b07816787">
        <common:shortDescription xml:lang="en">Use of renewable secondary fuels (RSF)</common:shortDescription>
        <common:shortDescription xml:lang="de">Erneuerbare Sekundärbrennstoffe (RSF)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso de combustibles secundarios renovables (RSF)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">73.6</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">6.48e-05</epd:amount>
        <epd:amount epd:module="C2">0.00101</epd:amount>
        <epd:amount epd:module="C3">0.000104</epd:amount>
        <epd:amount epd:module="C4">0.000574</epd:amount>
        <epd:amount epd:module="D">-0.00155</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="9">
      <referenceToFlowDataSet uri="../flows/89def144-d39a-4287-b86f-efde453ddcb2.xml" type="flow data set" refObjectId="89def144-d39a-4287-b86f-efde453ddcb2">
        <common:shortDescription xml:lang="en">Use of non renewable secondary fuels (NRSF)</common:shortDescription>
        <common:shortDescription xml:lang="de">Nicht erneuerbare Sekundärbrennstoffe (NRSF)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso de combustibles secundarios no renovables (NRSF)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">2.09</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0</epd:amount>
        <epd:amount epd:module="C2">0</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">0</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="10">
      <referenceToFlowDataSet uri="../flows/3cf952c8-f3a4-461d-8c96-96456ca62246.xml" type="flow data set" refObjectId="3cf952c8-f3a4-461d-8c96-96456ca62246">
        <common:shortDescription xml:lang="en">Use of net fresh water (FW)</common:shortDescription>
        <common:shortDescription xml:lang="de">Einsatz von Süßwasserressourcen (FW)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso neto de recursos de agua dulce (FW)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-12da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-12da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">m3</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">3</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.00395</epd:amount>
        <epd:amount epd:module="C2">0.0277</epd:amount>
        <epd:amount epd:module="C3">0.00636</epd:amount>
        <epd:amount epd:module="C4">0.115</epd:amount>
        <epd:amount epd:module="D">-0.601</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="11">
      <referenceToFlowDataSet uri="../flows/430f9e0f-59b2-46a0-8e0d-55e0e84948fc.xml" type="flow data set" refObjectId="430f9e0f-59b2-46a0-8e0d-55e0e84948fc">
        <common:shortDescription xml:lang="en">Hazardous waste disposed (HWD)</common:shortDescription>
        <common:shortDescription xml:lang="de">Gefährlicher Abfall zur Deponie (HWD)</common:shortDescription>
        <common:shortDescription xml:lang="es">Residuos peligrosos eliminados (HWD)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a4c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a4c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">2.32</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.0665</epd:amount>
        <epd:amount epd:module="C2">0.318</epd:amount>
        <epd:amount epd:module="C3">0.107</epd:amount>
        <epd:amount epd:module="C4">0.122</epd:amount>
        <epd:amount epd:module="D">-1.51</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="12">
      <referenceToFlowDataSet uri="../flows/b29ef66b-e286-4afa-949f-62f1a7b4d7fa.xml" type="flow data set" refObjectId="b29ef66b-e286-4afa-949f-62f1a7b4d7fa">
        <common:shortDescription xml:lang="en">Non hazardous waste dispose (NHWD)</common:shortDescription>
        <common:shortDescription xml:lang="de">Entsorgter nicht gefährlicher Abfall (NHWD)</common:shortDescription>
        <common:shortDescription xml:lang="es">Residuos no peligrosos eliminados (NHWD)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a4c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a4c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">42</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.906</epd:amount>
        <epd:amount epd:module="C2">5.88</epd:amount>
        <epd:amount epd:module="C3">1.46</epd:amount>
        <epd:amount epd:module="C4">2.78</epd:amount>
        <epd:amount epd:module="D">-28</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="13">
      <referenceToFlowDataSet uri="../flows/3449546e-52ad-4b39-b809-9fb77cea8ff6.xml" type="flow data set" refObjectId="3449546e-52ad-4b39-b809-9fb77cea8ff6">
        <common:shortDescription xml:lang="en">Radioactive waste disposed (RWD)</common:shortDescription>
        <common:shortDescription xml:lang="de">Entsorgter radioaktiver Abfall (RWD)</common:shortDescription>
        <common:shortDescription xml:lang="es">Residuos radiactivos eliminados (RWD)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a4c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a4c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.00161</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">6.49e-06</epd:amount>
        <epd:amount epd:module="C2">4e-05</epd:amount>
        <epd:amount epd:module="C3">1.05e-05</epd:amount>
        <epd:amount epd:module="C4">1.69e-05</epd:amount>
        <epd:amount epd:module="D">-0.000386</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="14">
      <referenceToFlowDataSet uri="../flows/a2b32f97-3fc7-4af2-b209-525bc6426f33.xml" type="flow data set" refObjectId="a2b32f97-3fc7-4af2-b209-525bc6426f33">
        <common:shortDescription xml:lang="en">Components for re-use (CRU)</common:shortDescription>
        <common:shortDescription xml:lang="de">Komponenten für die Wiederverwendung (CRU)</common:shortDescription>
        <common:shortDescription xml:lang="es">Componentes para su reutilización (CRU)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a4c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a4c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0</epd:amount>
        <epd:amount epd:module="C2">0</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">0</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="15">
      <referenceToFlowDataSet uri="../flows/d7fe48a5-4103-49c8-9aae-b0b5dfdbd6ae.xml" type="flow data set" refObjectId="d7fe48a5-4103-49c8-9aae-b0b5dfdbd6ae">
        <common:shortDescription xml:lang="en">Materials for recycling (MFR)</common:shortDescription>
        <common:shortDescription xml:lang="de">Stoffe zum Recycling (MFR)</common:shortDescription>
        <common:shortDescription xml:lang="es">Materiales para el reciclaje (MFR)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a4c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a4c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">67.2</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0</epd:amount>
        <epd:amount epd:module="C2">0</epd:amount>
        <epd:amount epd:module="C3">1680</epd:amount>
        <epd:amount epd:module="C4">0</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="16">
      <referenceToFlowDataSet uri="../flows/59a9181c-3aaf-46ee-8b13-2b3723b6e447.xml" type="flow data set" refObjectId="59a9181c-3aaf-46ee-8b13-2b3723b6e447">
        <common:shortDescription xml:lang="en">Materials for energy recovery (MER)</common:shortDescription>
        <common:shortDescription xml:lang="de">Stoffe für die Energierückgewinnung (MER)</common:shortDescription>
        <common:shortDescription xml:lang="es">Materiales para valorización energética (recuperación de energía) (MER)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a4c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a4c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0</epd:amount>
        <epd:amount epd:module="C2">0</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">0</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="17">
      <referenceToFlowDataSet uri="../flows/4da0c987-2b76-40d6-9e9e-82a017aaaf29.xml" type="flow data set" refObjectId="4da0c987-2b76-40d6-9e9e-82a017aaaf29">
        <common:shortDescription xml:lang="en">Exported electrical energy (EEE)</common:shortDescription>
        <common:shortDescription xml:lang="de">Exportierte elektrische Energie (EEE)</common:shortDescription>
        <common:shortDescription xml:lang="es">Energía exportada electrica (EEE)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0</epd:amount>
        <epd:amount epd:module="C2">0</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">0</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="18">
      <referenceToFlowDataSet uri="../flows/98daf38a-7a79-46d3-9a37-2b7bd0955810.xml" type="flow data set" refObjectId="98daf38a-7a79-46d3-9a37-2b7bd0955810">
        <common:shortDescription xml:lang="en">Exported thermal energy (EET)</common:shortDescription>
        <common:shortDescription xml:lang="de">Exportierte thermische Energie (EET)</common:shortDescription>
        <common:shortDescription xml:lang="es">Energía exportada termal (EET)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0</epd:amount>
        <epd:amount epd:module="C2">0</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">0</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
      </common:other>
    </exchange>
  </exchanges>
  <LCIAResults>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/6a37f984-a4b3-458a-a20a-64418c145fa2.xml" type="LCIA method data set" refObjectId="6a37f984-a4b3-458a-a20a-64418c145fa2">
        <common:shortDescription xml:lang="en">Global Warming Potential total (GWP-total)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1.xml" type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
          <common:shortDescription xml:lang="en">kg CO2 eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">280.2653</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">4.570934</epd:amount>
        <epd:amount epd:module="C2">12.90871</epd:amount>
        <epd:amount epd:module="C3">7.350003</epd:amount>
        <epd:amount epd:module="C4">4.49114</epd:amount>
        <epd:amount epd:module="D">-13.0591</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/5f635281-343e-44fb-83df-1971b155e6b6.xml" type="LCIA method data set" refObjectId="5f635281-343e-44fb-83df-1971b155e6b6">
        <common:shortDescription xml:lang="en">Global Warming Potential fossil fuels (GWP-fossil)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1.xml" type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
          <common:shortDescription xml:lang="en">kg CO2 eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">280</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">4.57</epd:amount>
        <epd:amount epd:module="C2">12.9</epd:amount>
        <epd:amount epd:module="C3">7.35</epd:amount>
        <epd:amount epd:module="C4">4.49</epd:amount>
        <epd:amount epd:module="D">-13</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/2356e1ab-0185-4db5-86e5-16de51c7485c.xml" type="LCIA method data set" refObjectId="2356e1ab-0185-4db5-86e5-16de51c7485c">
        <common:shortDescription xml:lang="en">Global Warming Potential biogenic (GWP-biogenic)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1.xml" type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
          <common:shortDescription xml:lang="en">kg CO2 eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.195</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.000466</epd:amount>
        <epd:amount epd:module="C2">0.00293</epd:amount>
        <epd:amount epd:module="C3">-0.00075</epd:amount>
        <epd:amount epd:module="C4">-0.00143</epd:amount>
        <epd:amount epd:module="D">-0.041</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/4331bbdb-978a-490d-8707-eeb047f01a55.xml" type="LCIA method data set" refObjectId="4331bbdb-978a-490d-8707-eeb047f01a55">
        <common:shortDescription xml:lang="en">Global Warming Potential luluc (GWP-luluc)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1.xml" type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
          <common:shortDescription xml:lang="en">kg CO2 eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.0703</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.000468</epd:amount>
        <epd:amount epd:module="C2">0.00578</epd:amount>
        <epd:amount epd:module="C3">0.000753</epd:amount>
        <epd:amount epd:module="C4">0.00257</epd:amount>
        <epd:amount epd:module="D">-0.0181</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b5c629d6-def3-11e6-bf01-fe55135034f3.xml" type="LCIA method data set" refObjectId="b5c629d6-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Depletion potential of the stratospheric ozone layer (ODP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/d9e957c9-7309-4474-bf3a-7777df6c4e5b.xml" type="unit group data set" refObjectId="d9e957c9-7309-4474-bf3a-7777df6c4e5b">
          <common:shortDescription xml:lang="en">kg CFC 11 eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">3.31e-06</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">6.99e-08</epd:amount>
        <epd:amount epd:module="C2">1.91e-07</epd:amount>
        <epd:amount epd:module="C3">1.13e-07</epd:amount>
        <epd:amount epd:module="C4">1.3e-07</epd:amount>
        <epd:amount epd:module="D">-1.1e-06</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b5c611c6-def3-11e6-bf01-fe55135034f3.xml" type="LCIA method data set" refObjectId="b5c611c6-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Acidification potential of land and water (AP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/42e089ac-92bf-4bf2-8ca1-5fc40d18f2ed.xml" type="unit group data set" refObjectId="42e089ac-92bf-4bf2-8ca1-5fc40d18f2ed">
          <common:shortDescription xml:lang="en">mol H+ eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">1.47</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.0412</epd:amount>
        <epd:amount epd:module="C2">0.044</epd:amount>
        <epd:amount epd:module="C3">0.0664</epd:amount>
        <epd:amount epd:module="C4">0.0319</epd:amount>
        <epd:amount epd:module="D">-0.0855</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b53ec18f-7377-4ad3-86eb-cc3f4f276b2b.xml" type="LCIA method data set" refObjectId="b53ec18f-7377-4ad3-86eb-cc3f4f276b2b">
        <common:shortDescription xml:lang="en">Eutrophication potential aquatic freshwater (EP-freshwater)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/0429039d-a61d-4590-ba67-aa4a20a810a1.xml" type="unit group data set" refObjectId="0429039d-a61d-4590-ba67-aa4a20a810a1">
          <common:shortDescription xml:lang="en">kg P eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.0095</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.000132</epd:amount>
        <epd:amount epd:module="C2">0.00101</epd:amount>
        <epd:amount epd:module="C3">0.000212</epd:amount>
        <epd:amount epd:module="C4">0.000369</epd:amount>
        <epd:amount epd:module="D">-0.000774</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b5c619fa-def3-11e6-bf01-fe55135034f3.xml" type="LCIA method data set" refObjectId="b5c619fa-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Eutrophication potential aquatic marine (EP-marine)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/d05bb823-ecdf-4686-8c40-bf1d9257859f.xml" type="unit group data set" refObjectId="d05bb823-ecdf-4686-8c40-bf1d9257859f">
          <common:shortDescription xml:lang="en">kg N eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.341</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.0191</epd:amount>
        <epd:amount epd:module="C2">0.0145</epd:amount>
        <epd:amount epd:module="C3">0.0308</epd:amount>
        <epd:amount epd:module="C4">0.0121</epd:amount>
        <epd:amount epd:module="D">-0.0185</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b5c614d2-def3-11e6-bf01-fe55135034f3.xml" type="LCIA method data set" refObjectId="b5c614d2-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Eutrophication potential terrestrial (EP-terrestrial)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/71b4d617-0ec9-4d3f-b65e-e438940c2401.xml" type="unit group data set" refObjectId="71b4d617-0ec9-4d3f-b65e-e438940c2401">
          <common:shortDescription xml:lang="en">mol N eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">3.84</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.209</epd:amount>
        <epd:amount epd:module="C2">0.157</epd:amount>
        <epd:amount epd:module="C3">0.337</epd:amount>
        <epd:amount epd:module="C4">0.133</epd:amount>
        <epd:amount epd:module="D">-0.241</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b5c610fe-def3-11e6-bf01-fe55135034f3.xml" type="LCIA method data set" refObjectId="b5c610fe-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Photochemical Ozone Creation Potential (POCP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/d27c25f8-fbc1-44c6-b47b-4adbae4199c6.xml" type="unit group data set" refObjectId="d27c25f8-fbc1-44c6-b47b-4adbae4199c6">
          <common:shortDescription xml:lang="en">kg NMVOC eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.97</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.0624</epd:amount>
        <epd:amount epd:module="C2">0.0649</epd:amount>
        <epd:amount epd:module="C3">0.101</epd:amount>
        <epd:amount epd:module="C4">0.0475</epd:amount>
        <epd:amount epd:module="D">-0.062</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b2ad6494-c78d-11e6-9d9d-cec0c932ce01.xml" type="LCIA method data set" refObjectId="b2ad6494-c78d-11e6-9d9d-cec0c932ce01">
        <common:shortDescription xml:lang="en">Abiotic depletion potential for non fossil resources (ADPE)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/54ccd2d9-a32a-4fc2-923d-f2c8c93e89d4.xml" type="unit group data set" refObjectId="54ccd2d9-a32a-4fc2-923d-f2c8c93e89d4">
          <common:shortDescription xml:lang="en">kg Sb eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.00016</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">1.64e-06</epd:amount>
        <epd:amount epd:module="C2">3.6e-05</epd:amount>
        <epd:amount epd:module="C3">2.64e-06</epd:amount>
        <epd:amount epd:module="C4">7.14e-06</epd:amount>
        <epd:amount epd:module="D">-0.000131</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b2ad6110-c78d-11e6-9d9d-cec0c932ce01.xml" type="LCIA method data set" refObjectId="b2ad6110-c78d-11e6-9d9d-cec0c932ce01">
        <common:shortDescription xml:lang="en">Abiotic depletion potential for fossil resources (ADPF)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">1910</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">59.7</epd:amount>
        <epd:amount epd:module="C2">187</epd:amount>
        <epd:amount epd:module="C3">96.2</epd:amount>
        <epd:amount epd:module="C4">110</epd:amount>
        <epd:amount epd:module="D">-194</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b2ad66ce-c78d-11e6-9d9d-cec0c932ce01.xml" type="LCIA method data set" refObjectId="b2ad66ce-c78d-11e6-9d9d-cec0c932ce01">
        <common:shortDescription xml:lang="en">Water use (WDP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/6ae2df01-888e-46c8-b17d-49fa3869b476.xml" type="unit group data set" refObjectId="6ae2df01-888e-46c8-b17d-49fa3869b476">
          <common:shortDescription xml:lang="en">m3 world eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">1560</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.149</epd:amount>
        <epd:amount epd:module="C2">0.926</epd:amount>
        <epd:amount epd:module="C3">0.24</epd:amount>
        <epd:amount epd:module="C4">0.318</epd:amount>
        <epd:amount epd:module="D">-25.9</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b5c602c6-def3-11e6-bf01-fe55135034f3.xml" type="LCIA method data set" refObjectId="b5c602c6-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Incidence of disease due to PM emissions (PM)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/3883559b-648f-4afc-8ba2-0bd24f3affa3.xml" type="unit group data set" refObjectId="3883559b-648f-4afc-8ba2-0bd24f3affa3">
          <common:shortDescription xml:lang="en">disease incidence</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">9.34e-06</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">1.17e-06</epd:amount>
        <epd:amount epd:module="C2">1.29e-06</epd:amount>
        <epd:amount epd:module="C3">1.44e-05</epd:amount>
        <epd:amount epd:module="C4">7.25e-07</epd:amount>
        <epd:amount epd:module="D">-1.1e-06</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b5c632be-def3-11e6-bf01-fe55135034f3.xml" type="LCIA method data set" refObjectId="b5c632be-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Potential Human exposure efficiency relative to U235 (IRP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/456b05bf-1415-44a9-9993-02452f554c09.xml" type="unit group data set" refObjectId="456b05bf-1415-44a9-9993-02452f554c09">
          <common:shortDescription xml:lang="en">kBq U235 eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">5.89</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.0265</epd:amount>
        <epd:amount epd:module="C2">0.163</epd:amount>
        <epd:amount epd:module="C3">0.0426</epd:amount>
        <epd:amount epd:module="C4">0.0693</epd:amount>
        <epd:amount epd:module="D">-3.09</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/ee1082d1-b0f7-43ca-a1f0-21e2a4a74511.xml" type="LCIA method data set" refObjectId="ee1082d1-b0f7-43ca-a1f0-21e2a4a74511">
        <common:shortDescription xml:lang="en">Potential Comparative Toxic Unit for ecosystems (ETP-fw)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/aa959ded-f1eb-4efb-9c5c-2d60be36b3e6.xml" type="unit group data set" refObjectId="aa959ded-f1eb-4efb-9c5c-2d60be36b3e6">
          <common:shortDescription xml:lang="en">CTUe</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">1250</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">3.29</epd:amount>
        <epd:amount epd:module="C2">26.5</epd:amount>
        <epd:amount epd:module="C3">5.29</epd:amount>
        <epd:amount epd:module="C4">9.25</epd:amount>
        <epd:amount epd:module="D">-233</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/2299222a-bbd8-474f-9d4f-4dd1f18aea7c.xml" type="LCIA method data set" refObjectId="2299222a-bbd8-474f-9d4f-4dd1f18aea7c">
        <common:shortDescription xml:lang="en">Potential Comparative Toxic Unit for humans - cancer effects (HTP-c)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/d4c9523e-2d7e-49fd-8469-998f547d3a70.xml" type="unit group data set" refObjectId="d4c9523e-2d7e-49fd-8469-998f547d3a70">
          <common:shortDescription xml:lang="en">CTUh</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">3.24e-08</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">4.69e-10</epd:amount>
        <epd:amount epd:module="C2">2.13e-09</epd:amount>
        <epd:amount epd:module="C3">7.56e-10</epd:amount>
        <epd:amount epd:module="C4">8.29e-10</epd:amount>
        <epd:amount epd:module="D">-1.35e-08</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/3af763a5-b7a1-48c9-9cee-1f223481fcef.xml" type="LCIA method data set" refObjectId="3af763a5-b7a1-48c9-9cee-1f223481fcef">
        <common:shortDescription xml:lang="en">Potential Comparative Toxic Unit for humans - non-cancer effects (HTP-nc)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/d4c9523e-2d7e-49fd-8469-998f547d3a70.xml" type="unit group data set" refObjectId="d4c9523e-2d7e-49fd-8469-998f547d3a70">
          <common:shortDescription xml:lang="en">CTUh</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">1.75e-06</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">7.43e-09</epd:amount>
        <epd:amount epd:module="C2">1.21e-07</epd:amount>
        <epd:amount epd:module="C3">1.2e-08</epd:amount>
        <epd:amount epd:module="C4">1.9e-08</epd:amount>
        <epd:amount epd:module="D">-2.48e-07</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b2ad6890-c78d-11e6-9d9d-cec0c932ce01.xml" type="LCIA method data set" refObjectId="b2ad6890-c78d-11e6-9d9d-cec0c932ce01">
        <common:shortDescription xml:lang="en">Soil quality index (SQP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/f130951c-e67f-4f7f-8dd4-665de3974e18.xml" type="unit group data set" refObjectId="f130951c-e67f-4f7f-8dd4-665de3974e18">
          <common:shortDescription xml:lang="en">unitless</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">992</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">None</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">4.19</epd:amount>
        <epd:amount epd:module="C2">189</epd:amount>
        <epd:amount epd:module="C3">6.74</epd:amount>
        <epd:amount epd:module="C4">217</epd:amount>
        <epd:amount epd:module="D">-187</epd:amount>
      </common:other>
    </LCIAResult>
  </LCIAResults>
</processDataSet>